Comments

374 Comments

Thank you. It will be used by uredir

karma

Works ;-)

BZ#1903045 caddy-2.3.0 is available
BZ#1932064 Core dump on start

WFM

karma

WFM

karma

Works on aarch64 (RPi4, even if not officially supported)

karma

Yes sorry for the trouble, I had installed glib2-2.67.1-1 without noticing this is glib2-2.67.1-2

karma

gnome-shell crashes

karma

Works on RPi4 (ok, even if it is not supported).

This update has been unpushed.

This update has been unpushed.

karma

WFM

WFM

WFM

WFM

karma

WFM

WFM

karma

WFM

WFM